
.. index::
   pair: i18n ; Encodage des caractères

.. _encodage_caracteres:

==============================
**Encodage des caractères**
==============================

- https://doc.ubuntu-fr.org/tutoriel/encodage_caracteres
